# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'koho/version'

Gem::Specification.new do |spec|
  spec.name          = "koho"
  spec.version       = Koho::VERSION
  spec.authors       = ["Janne Hemila"]
  spec.email         = ["hemilae@gmail.com"]
  spec.description   = %q{Koho API client for REST interface. Requires authentication token.}
  spec.summary       = %q{Koho API client}
  spec.homepage      = "http://koho-online.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_dependency "httparty"
  spec.add_dependency "json"
end
